Documentation Index

Fetch the complete documentation index at: https://docs.britive.com/llms.txt

Use this file to discover all available pages before exploring further.

Britive platform release 2026.07.01 is now live in production.

Documentation is reorganized in Administrators, Users, and Developers sections.

Get a list of active sessions of all users

Prev Next
Get
/api/paps/sessions

Returns a per-user summary of users with active sessions. Both application profile sessions (any state other than checked in or checkout failed) and checked-out resource profile sessions are counted. Supported filter attributes are email, username, name, lastLogin and userType (values User, ServiceIdentity, AIIdentity). If searchText is provided, it takes precedence over filter and is applied as username co <searchText>.

Security
HTTP
Type bearer
Query parameters
filter
string
searchText
string
page
integer

Parameter to specify the page number of the records to retrieve

Default0
size
integer

parameter to specify the number of records to retrieve per page

Default20
sort
string

parameter to specify the sort parameter and direction

Responses
200

OK

Expand All
object
count
integer (int64)
page
integer (int32)
size
integer (int32)
sort
string
filter
string
data
Array of object (AppAccessStatusUserInfo)
object
userId
string
email
string
username
string
name
string
countOfProfiles
integer (int32)
lastLogin
string (date-time)
userType
string
Valid values[ "User", "Service Identity", "AI Identity" ]
400

Invalid filter criteria